GCLOUD_COMPUTE_VPN-TUNNELS(1)

NAME

gcloud compute vpn-tunnels - read and manipulate Google Compute Engine VPN Tunnels

SYNOPSIS

gcloud compute vpn-tunnels COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Read and manipulate Google Compute Engine VPN Tunnels.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: create
    Create a VPN tunnel.
delete
    Delete vpn tunnels.
describe
    Describe a Google Compute Engine vpn tunnel.
list
    List Google Compute Engine VPN tunnels.